Willkommen bei macsolutions.de.

Bereits Mitglied? Login

Jetzt kostenlos und unverbindlich Ihr Benutzerkonto registrieren.

Registriere dich hier!

Tipp Pool

Langsames Netzwerk

Sucht Ihr Mac wieder ewig nach einer Serverplatte oder er findet nicht alle? Möglicherweise hilft da...

Ganzen Tipp anzeigen

Aktuelles im Journal


Problem und Hilfe zu: " iBook G4 mit Mac OS X 10.4.11 - Fit machen...?"

Eingetragen am: 17.02.2013 (11:41) unter Alte Macs von Isafan
(Könner/-in)
Computermodell: 2,5 GHz Intel Corei5 
Betriebssystem: Mac OS X 10.8.2 
Zusätzliche Hardware:  
Zusätzliche Software:  
Sonstiges:  
 
Ich hab noch ein iBook G4 mit Mac OS X 10.4.11

welches meine Stieftochter gerne benutzen würde.... Aber sie kann z.b. das iTunes OS X 10.6.8 oder höher nicht laden, brauch sie aber um das iPhone mit iTunes zu sync.
Gibt es da ein Trick oder was auch immer oder ist die Kiste einfach zu alt?

LG, Isafan



Alle Lösungsvorschläge


Joerg

Welches iBook nennst Du Dein eingen?

Eingetragen am: 17.02.2013 (14:07)
1 von 1 Besucher fanden diesen Beitrag hilfreich.

Hallo Isabell,

alle iBooks ab 2004 können noch bis maximal MacOS X 10.5.8 bestückt werden.

Ob dabei dann eine iTunes-Version geladen werden kann, die das iPhone beschicken kann, kann ich nicht sagen. Zum einen hängt es von der iPhone- und der iOS-Version ab, ob das noch klappt.

Aber es stimmt, das iBook ist schon ein bischen in die Jahre gekommen.

Schöne Grüße
Joerg


 

Lösungsvorschlag schreiben